<?php

session_start();

$hostName = "localhost";
$userName = "u631290866_db";
$userPass = "x>KszCH9";
$DBname = "u631290866_db";
$conn = mysqli_connect($hostName, $userName, $userPass, $DBname);

if (mysqli_connect_error()) {
    echo "<b>There is a connection problem with the server</b> :  " . mysqli_connect_error();
    exit();
}

date_default_timezone_set("Asia/Kolkata");
?>